*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
}

.main-inicio {
  margin: 0 auto;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-logo {
  width: 100%;
  font-size: 1.8rem;
  text-align: center;
  border-radius: 20px;
  align-items: center;
  padding: 0px 20px;
}

img {
  animation: fadeIn 1.5s ease-in;
  max-width: 100%;
  max-height: 100%;
}



/*=====================*/
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}